#ifndef __CYTON_SYS_API_H
#define __CYTON_SYS_API_H	 

#include "sys.h"
#include "myQueue.h"

typedef void (*CYTON_SYS_API_TIMER_CB)(int iTimeIndex);

void CytonSys_CollectorTimerStart(int iHz, CYTON_SYS_API_TIMER_CB pfCB);
void CytonSys_Stop();
void CytonSys_CollectorCB();
 				    
#endif


